---
title: "Appel des travailleuses et travailleurs du numérique pour une autre réforme des retraites"
date: 2019-12-09T10:44:29+01:00
draft: false
---

# Appel des travailleuses et travailleurs du numérique pour une autre réforme des retraites

L'automatisation peut être une chance pour l'humanité : elle permet de déléguer aux machines
toujours plus de tâches fastidieuses, ingrates, complexes, ennuyeuses ou non épanouissantes.
Les progrès fulgurants effectués au cours des dernières décennies dans les domaines de l'électronique,
de l'informatique, des réseaux et de l'intelligence artificielle permettent tous les jours un peu plus
de s'affranchir du travail.

Malheureusement, les monumentales richesses produites par les machines et les programmes développés par les actrices et acteurs du numérique
sont elles aussi accaparées par une poignée de personnes, propriétaires ou actionnaires des multinationales de la tech
ou de domaines qui en dépendent toujours plus.
Cela représente [plus de 3 300 milliards de dollars rien qu'en 2019](https://www.statista.com/statistics/886397/total-tech-spending-worldwide/).
Un exemple parmi d'autres, Bernard Arnault est un important actionnaire de Google, de Netflix mais aussi de 50 startups incubées à la Station F.
Alors que les plus pauvres de nos aînés, [en particulier les femmes](https://www.inegalites.fr/La-pauvrete-selon-le-sexe?id_theme=22),
doivent survivre avec 868,20 € par mois de minimum vieillesse, il gagne l'équivalent de [**3 millions d'euros par heure**](https://www.marianne.net/economie/bernard-arnault-vs-lucy-la-doyenne-de-l-humanite-aurait-du-travailler-10-millions-d-annees).

Le gouvernement voudrait nous faire croire qu'il faut travailler plus longtemps pour financer les retraites de nos anciens,
que les cheminotes et cheminots, les soignantes et soignants, les pompières et pompiers ou les enseignantes et enseignants
seraient des nantis vivant au crochet de la société.
En réalité, les inégalités sont telles que
[26 personnes possèdent plus à elles seules que 3,8 milliards d'humains réunis](https://www.oxfam.org/en/5-shocking-facts-about-extreme-global-inequality-and-how-even-it).
À la deuxième position de ces 26 personnes se trouve [Bernard Arnault](https://www.ladepeche.fr/2019/07/17/le-patron-de-lvmh-bernard-arnault-depasse-bill-gates-et-devient-la-deuxieme-fortune-mondiale,8317658.php),
juste derrière Jeff Bezos. Parmi ces 26, se trouvent quelques acteurs de la tech… mais aucun cheminot, ni soignant, ni pompier, ni enseignant.

Allonger le nombre d'années de travail nécessaires avant la retraite
ou encore prétendre lutter contre le chômage tout en incitant à effectuer des heures supplémentaires
est une aberration, un non-sens historique à l'heure de l'automatisation galopante.
Se battre pour « la valeur travail » est non seulement futile mais dangereux : la société de consommation, [cette volonté imbécile de vouloir produire
toujours plus et toujours plus inutile](https://reporterre.net/Les-riches-detruisent-la-planete-A-bas-les-riches)
est en train de [détruire notre planète](https://www.lesechos.fr/idees-debats/cercle/pour-sauver-le-climat-il-faut-reguler-le-capitalisme-1031766).

Ces machines et programmes, parce qu'ils sont de grands facteurs de gains de productivité,
sont également la cause de la destruction de la valeur de nombreuses compétences sur le marché du travail.
Les femmes et hommes ainsi rendus précaires ne bénéficient d'aucune clémence de notre société :
injonction leur est faite de se conformer à un marché du travail qui ne tolère pas qu'on ralentisse sa marche vers une rentabilité érigée
comme une fin en soi.
Tout ceci au mépris de l'avis des premières et premiers concernés, livrés à eux mêmes après qu'un algorithme ou qu'un robot les aient remplacés.

L'automatisation peut et doit servir l'humanité. Elle permettrait de travailler moins, **de partir en retraite plus tôt**,
et dans d'excellentes conditions de vie, de dégager à tous du temps libre pour étudier, expérimenter, pratiquer les sports,
les arts, passer du temps en famille ou entre amis ; de vivre.

Les programmes et les machines que nous créons peuvent contribuer à lutter contre la pauvreté,
permettre à toutes et tous de vivre mieux et plus confortablement.
Cela n'arrivera cependant qu'aux conditions que les richesses qu'ils produisent soient plus équitablement réparties
et que leurs [impacts environnementaux](https://www.greenit.fr/etude-empreinte-environnementale-du-numerique-mondial/) soient réduits.

L'automatisation doit être mise à profit pour redonner du sens au travail, pour permettre de travailler mieux, et moins.
À l'opposé de la standardisation du travail qui impose aux humains de s'adapter au rythme infernal des machines
(courses Uber, livraisons Deliveroo, chargement des camions dans les entrepôts Amazon
et autres tournées de distribution de colis guidées par des algorithmes),
l'automatisation doit servir à le réhumaniser, à permettre aux travailleuses et aux travailleurs de regagner en autonomie,
en initiative et en maîtrise de leur outil de production.
En tant que conceptrices et concepteurs de ces programmes, de ces algorithmes,
notre responsabilité est de veiller à ce que nos créations servent à aider, à libérer. De refuser de produire des
outils conçus pour exploiter, asservir, [réprimer](https://github.com/drop-ice/dear-github-2.0) ou [polluer](https://www.climanifeste.net/).

Même si nous croyons que nous serons moins touchés par la réforme des retraites,
souhaitons-nous pour autant que nos proches, nos connaissances ou simplement les autres travailleuses et
travailleurs aient à choisir entre travailler jusqu'à 64, 65… 70 ans et vivre dans la précarité la plus totale ?
Nous n'acceptons pas ce projet qui nous empêche de nous projeter dans l'avenir, la valeur du point étant fixée par décret.

Nous, développeuses et développeurs, administratrices et administrateurs systèmes, enseignantes et enseignants, chercheuses et chercheurs,
designers, actrices et acteurs du numérique, du Web et des télécoms qui travaillons pour le service public, dans de grandes entreprises privées, dans des startups,
dans des coopératives, en tant que salarié ou indépendant affirmons notre opposition à la réforme des retraites proposée par le gouvernement
et militons à la place pour une réforme reposant sur d'autres bases de répartition des richesses :
**abaisser l'âge de départ à la retraite et réduire le temps de travail** en mettant
l'automatisation au service du bien public plutôt qu'à celui de quelques milliardaires.

En conséquence, nous appelons :

* à participer au mouvement de grève et aux manifestations contre la réforme,
* à alimenter les [caisses de grève](https://mamot.fr/@gaspacho/103255035118067057) pour compenser la perte de revenus des grévistes,
* à afficher sur nos sites web et dans nos entreprises notre soutien à la lutte contre la réforme.

## Signez !

[**Signez cet appel en ajoutant votre nom à ce document**](https://github.com/onestlatech/onestlatech.github.io/edit/content/content/_index.md).
Pour ce faire, créez un compte GitHub.com si vous n'en avez pas, ajoutez votre signature **à la fin de la liste**), cliquez sur `Propose file change`, puis sur `Create pull request`, et encore une fois sur `Create pull request`.

Le format à respecter est : `[Prénom Nom](https://web-ou-reseau-social), fonction et éventuellement organisation si vous le souhaitez (pas obligatoire)`

## Signataires

### Actrices et acteurs du numérique

* [Marion Agé](https://github.com/K-mos), [Les-Tilleuls.coop](https://les-tilleuls.coop)
* Adrien Agez, développeur web
* [Damien Alexandre](https://twitter.com/damienalexandre), développeur
* Romy Alula, développeuse, salariée
* [Hamza Amrouche](http://simperfit.fr/)
* [Rémi Andrieux](https://github.com/pimolo), développeur web
* Paul Andrieux, développeur
* [Thibaut Arnoud](https://twitter.com/arnoudthibaut), [Les-Tilleuls.coop](https://les-tilleuls.coop)
* Jordan Aubert, [Les-Tilleuls.coop](https://les-tilleuls.coop)
* [Morgan Auchede](https://twitter.com/mauchede)
* Arnaud Bailly, Développeur
* [Dylan Ballandras](https://www.dylan-ballandras.fr/), développeur, salarié
* [Alexandre Balmes](https://alexandre.balmes.co), Consultant technique, Co-fondateur [Vanoix](https://vanoix.com)
* Thierry Banel
* [Quentin Barloy](https://twitter.com/nitneuq_y), [Les-Tilleuls.coop](https://les-tilleuls.coop)
* [Timothée Barray](https://twitter.com/timbarray)
* [Fabien Bataille], Développeur
* [Benjamin Bayart](https://edgard.fdn.fr/cv.html)
* [Guillaume Bec](https://twitter.com/Bes_fr)
* Nina Belaid, Chercheuse en biochimie
* Jeremy Barthe, Tech Lead à Mediapart
* [Jérôme Béhuet](https://jbehuet.fr), Développeur - Freelance - DEEXIT
* [Quentin Baudet](https://github.com/Thornolf), Développeur 
* Jade Bellereau, [Les-Tilleuls.coop](https://les-tilleuls.coop)
* [David Benqué](https://post.lurk.org/@air_pump), Designer/Chercheur
* Quentin Berlemont, Tech Lead
* [Leny Bernard](https://twitter.com/lenybernard), Co-fondateur / Développeur [Troopers](https://troopers.agency)
* [Maximilien Bernard](https://github.com/mb3rnard), Développeur web
* [Thomas Berriot](https://twitter.com/tberriot), [SCOP Incaya](https://www.incaya.fr)
* [Yohann Berthon](https://github.com/ybert), Développeur chez Openrunner
* Jacques Billard, Tech Lead à Mediapart
* [bikepunk](https://mastodon.tetaneutral.net/@bikepunk), touillette travailleuse bénévole de la [FédérationFDN](https://ffdn.org)
* Julien Blanchard, Développeur
* [Antoine Bluchet](https://soyuka.me/), [Les-Tilleuls.coop](https://les-tilleuls.coop)
* Anne-Laure de Boissieu, Développeuse web
* Paul Bonaud, Ingénieur Logiciel
* [Pascal Borreli](https://twitter.com/pborreli), [Les-Tilleuls.coop](https://les-tilleuls.coop)
* [Stephane Bortzmeyer](https://www.bortzmeyer.org/), ingénieur réseaux
* Nicolas Bouilleaud, Codeurs en Liberté, Développeur web, Membre de la communauté beta.gouv.fr
* [Armand Bour](https://twitter.com/Tydax), Full stack developer [GearedApp](https://geared.app)
* [Benjamin Bouvier](https://github.com/bnjbvr), Développeur
* [Clément Camin](https://www.keiruaprod.fr/), Freelance, Développeur web, Membre de la communauté beta.gouv.fr
* Matthieu Caron, Lead Développeur
* Guillaume Cauchois, Développeur Full-Stack
* [Vincent Chalamon](https://github.com/vincentchalamon), [Les-Tilleuls.coop](https://les-tilleuls.coop)
* [Robin Chalas](https://github.com/chalasr)
* [Julien Chaumont](https://github.com/julienc91), Lead Developer
* Paul Chavard, Freelance, Développeur web, Membre de la communauté beta.gouv.fr
* Caroline Chuong, [Les-Tilleuls.coop](https://les-tilleuls.coop)
* [Mathieu Clabaut](https://ontoblogie.clabaut.net), CTO [Systerel](https://www.systerel.fr)
* [Valentin Claras](https://twitter.com/LarsVanCiental), Lead Dev chez M6Web
* Arnaud Combellas, développeur, salarié
* [Reginald Costa] (https://twitter.com/Talamasca1894) Product Manager à Mediapart (https://www.mediapart.fr/)
* Coralie Coton, Designeuse [Troopers.agency](https://troopers.agency/fr/)
* Chrystelle Coupat, Responsable Exploitation Mediapart
* [Maxime Colin](https://github.com/maximecolin), Développeur Web
* [Thomas Colin](http://thcol.in/#about), [Troopers.agency](https://troopers.agency/fr/)
* Hervé Commowick, Co-Fondateur [Vanoix](https://vanoix.com)
* [Grégory Copin](https://twitter.com/gregcop1), [Les-Tilleuls.coop](https://les-tilleuls.coop)
* Manfred Cossard, Ingénieur Cybersécurité
* [Edouard Cunibil](https://twitter.com/DuaelFr), [Happyculture](https://happyculture.coop)
* [Victor Darras](https://twitter.com/victordarras), Web Designer, Synbioz
* Sébastien David, développeur
* Amélie Defrance, Intégratrice
* Baptiste Defrance, SOC Analyst
* Justine Delalleau, [Les-Tilleuls.coop](https://les-tilleuls.coop)
* Benoit Delesalle, Développeur Backend, Synbioz
* [Mathieu Dewet](https://twitter.com/mathieu_dewet), [Les-Tilleuls.coop](https://les-tilleuls.coop)
* [Stéphane Deschamps](https://nota-bene.org/), expert web, salarié
* Nicolas Desaleux, Lead dev
* [Jérôme Desjardins](https://twitter.com/j_desjardin), [Les-Tilleuls.coop](https://les-tilleuls.coop)
* Adrien Di Pasquale - Développeur indépendant et enseignant au Wagon
* [Romy Duhem-Verdière](http://romy.tetue.net), design UX & a11y en cabinet de conseil IT
* [Kévin Dunglas](https://dunglas.fr), développeur, co-fondateur de [Les-Tilleuls.coop](https://les-tilleuls.coop)
* [Olivier Dolbeau](https://odolbeau.fr/)
* Bruno Ebstein, développeur, salarié
* Pierre Escobar, Freelance
* [Fabre William](https://github.com/williamfabre), développeur 
* [Guewen Faivre](https://twitter.com/guewen_faivre)
* [Suzanne Favot](https://twitter.com/sfavot), développeur [JoliCode](http://jolicode.com/)
* Alexandre Fontfreyde, Lead développeur
* [Jacques Foucry](https://adminblog.foucry.net) Sysadmin, BOFH
* Hugo Fouques, dévéloppeur, Fretlink
* Alexandre Friquet, infoPiiaf, Développeur web, Membre de la communauté beta.gouv.fr
* [Vincent Fuger](https://twitter.com/Rhedynen_), [Les-Tilleuls.coop](https://les-tilleuls.coop)
* Yohann Gablowski, Développeur Web
* Delphine Gauthier, Développeuse Web
* [Clément Gibaud](https://twitter.com/cleming_), Administrateur système
* [Mickaël Gillot](https://mickaelgillot.xyz), Ingénieur intégration, Worldline
* Johan Girod, Freelance, Développeur web, Membre de la communauté beta.gouv.fr
* Nicolas Gomes, Développeur Web
* Ludovic Gonthier, Développeur web indépendant
* Baptiste Goulard, Développeur web
* Benjamin Gounine, Développeur Web - Consultant cybersécurité
* Tristram Gräbener, Codeurs en Liberté, Développeur web, Membre de la communauté beta.gouv.fr
* [Nicolas Grekas](https://twitter.com/nicolasgrekas), Ingénieur logiciels libres
* Armaël Guéneau, doctorant en informatique
* [David Guillot](https://www.contexte.com/equipe/david-guillot-71850.html), lead-dev
* Aloïs Guillopé, Développeur
* [Cécile Hamerel](https://twitter.com/cecilehamerel), [Les-Tilleuls.coop](https://les-tilleuls.coop)
* [Richard Hanna](https://supertanuki.github.io/home/), développeur [fairness.coop](https://fairness.coop/)
* [Nicolas Hart](https://www.nclshart.net/), Développeur
* [Grégoire Hébert](https://knot.gheb.dev/), [Les-Tilleuls.coop](https://les-tilleuls.coop)
* Vincent Humeau, Développeur
* [Grégoire Pineau](https://github.com/lyrixx), Développeur
* [Adrien Humilière](https://twitter.com/adhumi), Mobile Lead
* [Pierre Huyghe](https://twitter.com/MierreMuyghe), Développeur
* [Jeremy James](https://twitter.com/jamesjrmy), Développeur [Vanoix](https://vanoix.com)
* Jérémy Huard, Dévellopeur web, [Doeo](https://doeo.fr)
* [Thomas Jarrand](https://github.com/tom32i), Développeur Web
* [Frédéric Jost](https://twitter.com/fredericjost), [Les-Tilleuls.coop](https://les-tilleuls.coop)
* [Emeric Kasbarian](https://twitter.com/emerick42), Développeur [Vanoix](https://vanoix.com)
* Tam Kien Duong, data.gouv.fr
* Thimy Kieu, Codeurs en Liberté, Développeuse web, Membre de la communauté beta.gouv.fr
* [Antoine Kuhn](https://linkedin.com/in/antoine-kuhn), Développeur Fullstack, SpaceAble
* [Paul Kocialkowski](https://www.paulk.fr), développeur
* Pierre Kuhner, Ingénieur sécurité
* Fabien Labrousse, développeur, salarié
* [Brice Maurin](https://linkedin.com/in/bricemaurin), fondateur [deux.io, agence growth hacking](https://deux.io)
* Pierre de La Morinerie, Codeurs en Liberté, Développeur web, Membre de la communauté beta.gouv.fr
* Fabien Lamarque, Freelance - Velvet Lemons Consulting, Developpeur web ; Devops
* Vincent Lara, Codeurs en Liberté, Développeur web, Membre de la communauté beta.gouv.fr
* Alexis Leclerc, Freelance, Developpeur Rails, Etalab
* [Baptiste Leduc](https://twitter.com/Korbeil_), Consultant Web, [JoliCode](https://jolicode.com/)
* [Jacques Lefebvre](https://twitter.com/jockkos), [Les-Tilleuls.coop](https://les-tilleuls.coop)
* François Le Gal, Responsable technique
* [Jean-François Le Foll](https://twitter.com/JeffLeFoll), développeur, co-fondateur d'[Avalon-Lab](https://avalon-lab.fr)
* Pierrick Le Gall, Développeur
* Simon Lehericey, Freelance, dev web, Membre de la communauté beta.gouv.fr
* Florian Lemaitre, Lead developer, salarié
* [Guillaume Litaudon](https://yom.li/), développeur web, consultant et philosophe
* Emmanuel Lorenzo de Brionne, chef de projet web
* [Emmanuel Louisy-Gabriel](https://twitter.com/logamanu), [LiveMentor](https://twitter.com/_LiveMentor)
* [Marc Loyat](https://twitter.com/mloyat)
* [Thomas Luquet](https://twitter.com/thomas_babord), Solidaires Informatique
* [Olivier Mansour](https://twitter.com/omansour), CTO adjoint
* [Grégoire Marchal](https://twitter.com/Gregoire_M), développeur
* [Hélène Marchois](https://twitter.com/HeleneMaitre), agiliste [fairness.coop](https://fairness.coop/)
* [Mathieu Marchois](https://twitter.com/mmarchois), développeur [fairness.coop](https://fairness.coop/)
* [Benjamin Marguin](https://twitter.com/mab_), développeur web, formateur Git
* Julien Manganne, développeur
* Colin Maudry, Conseiller indépendant en Open Data
* Nawo Mbechezi, Développeur 
* [Thomas Maziere](https://twitter.com/thomasmaziere), [SCOP Incaya](https://www.incaya.fr)
* [Mehdi Medjaoui](https://twitter.com/medjawii), fondateur de OAuth.io, GDPR.dev et APIdays conferences
* [Benoît Merlet](https://twitter.com/trompouet), développeur senior
* [Baptiste Meyer](https://twitter.com/meyer_baptiste), associé salarié, [Les-Tilleuls.coop](https://les-tilleuls.coop)
* [Katia Molina](https://twitter.com/keepupkatia), formatrice-consultante webmarketing indépendante
* [Raphaël Mor](https://twitter.com/raphaelmor), développeur
* [Romain Neutron](https://twitter.com/romainneutron)
* [Lê Thành Dũng Nguyễn](https://nguyentito.eu/), doctorant en informatique
* [Olivier Nicole](https://otini.chnik.fr/), doctorant en informatique
* [Thomas Nieto](https://twitter.com/tbenett_), développeur
* [Adriana Nitescu](https://github.com/adreeana), développeur
* Fabrice Nourisson, développeur, salarié
* [Nicolas Ottavi](https://twitter.com/agentdifferent), [Agence Différente](http://new.agence-differente.fr/)
* Jean Paliès, développeur
* Tom Panier, développeur frontend, Synbioz
* [Rémi Parmentier](https://twitter.com/HTeuMeuLeu), intégrateur
* Thomas Pepio, développeur, Solidaires Informatique
* [Bastien Picharles](https://twitter.com/kleinast), développeur
* [Loïck Piera](https://twitter.com/pyrech), développeur web, [JoliCode](https://jolicode.com)
* [Jules Pietri](https://twitter.com/julespietri)
* [Damien Pobel](https://damien.pobel.fr/)
* [Alan Poulain](https://twitter.com/_alanpoulain), [Les-Tilleuls.coop](https://les-tilleuls.coop)
* [Mickael Prevot](https://twitter.com/mick_prev), Lead Developer [norsys](https://www.norsys.fr)
* [Yann Prou](https://twitter.com/yanoucrea), [Les-Tilleuls.coop](https://les-tilleuls.coop)
* Nicolas Quéquet, développeur
* Tristan Prudhomme, Développeur, Max Digital Services
* [Yann Rabiller](https://twitter.com/Einenlum), développeur
* [Anthony Ramine](https://twitter.com/nokusu), développeur Mozilla
* [Mikael Randy](https://www.mikaelrandy.fr/), Architecte web
* [Kevin Raynel](https://twitter.com/kraynl), Architecte Développeur, Theodo
* Pierre Rebeilleau, [Les-Tilleuls.coop](https://les-tilleuls.coop)
* [Erwan Richard](https://twitter.com/dhalsimfr), CTO [Le Phare](https://www.lephare.com)
* [Johan Richer](https://twitter.com/JohanRicher), [Jailbreak](https://www.jailbreak.paris/)
* Adrien Risser, Freelance, Développeur web, Membre de la communauté beta.gouv.fr
* [Christophe Robillard](https://twitter.com/krichtof), Freelance, Developpeur web, Membre de la communaute beta.gouv.fr
* Pauline Roca, Salariée, data-scientiste, Pixyl (medtech)
* [Alex Rock](https://twitter.com/Pierstoval), Formateur et développeur web, membre de l'[AFUP](https://afup.org/)
* [Flavien Rodrigues](https://twitter.com/RFlavien), développeur et enseignant, Tiime software
* [Pierre Romera](https://pirhoo.com), CTO au Consortium International des Journalistes d'Investigation (ICIJ)
* [Romain (Artwo) Rouault](https://twitter.com/Artwo), Graphiste et Développeur Frontend
* [Guillaume Ponty](https://twitter.com/PontyGuillaume)
* [Maxime Rouquet](https://twitter.com/marou_pp), Développeur de jeux vidéos, ancien président du Parti Pirate
* Gilles Roustan, Développeur à Mediapart
* [Mathieu Santostefano](https://twitter.com/welcomattic), développeur web chez [JoliCode](https://jolicode.com)
* [Stanislas « Signez » Signoud](https://twitter.com/Signez), développeur et créateur de médias
* Pierre Stazak, développeur web
* Laury Sorriaux, [Les-Tilleuls.coop](https://les-tilleuls.coop)
* [Alexandre Segura](https://twitter.com/alexmex_), [CoopCycle](https://coopcycle.org/fr/)
* [Laurent Séguin](https://twitter.com/lcseguin), libriste et expert e-administration
* [Yannick Snobbert](https://twitter.com/yannicksnobbert), Développeur
* Olivier Sgoifo, développeur/devops, salarié
* [Julien Soleilhavoup](https://twitter.com/DevInKilt), Lead développeur, membre de l'AFUP et de DrupalFr
* [Gautier Souesme](https://cestca.eu), développeur indépendant, CESTCA SAS
* Guillaume Subiron, Administrateur système, cogérant de [Sysnove](https://www.sysnove.fr)
* Clément Talleu, [Les-Tilleuls.coop](https://les-tilleuls.coop)
* [Jérôme Tanghe](https://www.deuchnord.fr/), [Les-Tilleuls.coop](https://les-tilleuls.coop)
* [Samuel Thibault](http://dept-info.labri.fr/~thibault/), enseignant-chercheur
* [Honoré Nintunze](https://twitter.com/nash_403), Développeur Web indépendant
* Laury Sorriaux, [Les-Tilleuls.coop](https://les-tilleuls.coop)
* [Alexandre Segura](https://twitter.com/alexmex_), [CoopCycle](https://coopcycle.org/fr/)
* [Laurent Séguin](https://twitter.com/lcseguin), libriste et expert e-administration
* Clément Talleu, [Les-Tilleuls.coop](https://les-tilleuls.coop)
* [Jérôme Tanghe](https://www.deuchnord.fr/), [Les-Tilleuls.coop](https://les-tilleuls.coop)
* [JF Thuillier](https://twitter.com/jeffthuillier), [Les-Tilleuls.coop](https://les-tilleuls.coop)
* Nino Treyssat-Vincent, développeur web
* Simon Meeschaert, développeur
* Olivier Vallée, développeur
* [Kévin Van Der Stracten](https://twitter.com/kvanderstracten), [Les-Tilleuls.coop](https://les-tilleuls.coop)
* François Vantomme, développeur
* Guillaume Vigier, Administrateur réseau Mediapart
* [Rodrigue Villetard](https://twitter.com/gorghoa)
* [Matthieu Werner](https://twitter.com/KeatonSeven), Consultant Web [JoliCode](https://jolicode.com/)
* Séverine Wiltgen, SRE Mediapart
* [Benjamin Winckell](https://twitter.com/oh_meeen), Developpeur Lead
* [Yvain Liechti](https://twitter.com/ryuran78), développeur frontend
* Nicolas Assing, développeur
* [Maxime Steinhausser](https://github.com/ogizanagi), développeur
* [Peio Roth](https://peio.now.sh/), développeur
* [Marc-Aurel Audoin](https://twitter.com/MarcAurel_), développeur
* Gaëtan Duchaussois, Admin sys
* [Boris Schapira](https://boris.schapira.dev), professionnel du Web
* [Karima Rafes](http://karimarafes.me/), enseignante-chercheuse et CEO de [BorderCloud](http://www.bordercloud.com/)
* [Alexis Janvier](https://www.alexisjanvier.net), développeur
* [David Leuliette](https://twitter.com/flexbox_), [Développeur Freelance](https://davidl.fr)
* [Gaël Reyrol](https://twitter.com/GaelReyrol), [dans ma culotte](https://dansmaculotte.com)
* [Arnaud Ligny](https://arnaudligny.fr), Consultant Web, mobile & e-commerce
* [Romuald Priol](https://twitter.com/doc_roms), Développeur
* [Mickaël Andrieu](https://twitter.com/mickael_andrieu), Architecte logiciel et formateur [PrestaShop](https://www.prestashop.com)
* [Vincent Pomageot](https://twitter.com/vipom), responsable développement mobile [Mediapart](https://www.mediapart.fr)
* Camille Douay, data scientist
* [Florian Parreno](https://twitter.com/iFlohw), Lead Dev
* [Rachid Hammaoui](https://twitter.com/makmaoui), Lead Dev
* [Yvan Corsiglia](https://twitter.com/Striwx) Créateur de Jeux-Vidéo
* [Jonathan Lefèvre](https://jonathanlefevre.com), Entrepreneur
* [Stéphane Erard](https://twitter.com/sterard_), Développeur
* [Clément Delmas](https://www.clementdelmas.fr/)
* [Luc Bourdot](https://mastodon.etalab.gouv.fr/@luc) Pole Logiciels Libres & EOLE
* [Félix Girault](https://fglt.fr), développeur
* [Francois Marot](https://twitter.com/FrancoisMarot), développeur, Architecte, Human Being
* [Théo Fidry](https://twitter.com/tfidry), développeur
* [Benoit Tigeot](https://www.twitter.com/benoit_tgt), développeur
* [Johan Baltié](https://www.linkedin.com/in/johan-balti%C3%A9-b913bb2/), développeur
* [Michaël Lebeau](https://epistol.fr), développeur web
* [Kyâne Pichou](https://www.kyane.fr), sysadmin
* [Gilles Pietri](https://gilouweb.com) Admin sys et gérant de [Wolface.IT](https://www.wolface.fr)
* [Cédric Levasseur](https://twitter.com/CedricLevasseur), Développeur
* Cédric Couralet, développeur 
* Sylvain Lehmann, Développeur
* [Ismaël Bouya](https://www.immae.eu), Ingénieur logiciel
* Mathieu Kim Robin, développeur web
* [Benjamin Sureau](https://github.com/fligflug), développeur web
* [Michel Perrocheau](https://github.com/myrrkel), Développeur Python
* [Brice Person](https://twitter.com/bjperson), Développeur
* Nicolas Gourlé, développeur
* [Anthony GRASSIOT](https://twitter.com/antograssiot), développeur
* [Yohann Marillet](https://github.com/ymarillet), architecte d'applications / lead dev php/symfony
* [Xavier Seignard](https://drangies.fr/), développeur web
* [Guillaume Blairon](https://twitter.com/_yom_), engineering manager
* [Cyrille Martraire](https://twitter.com/cyriux), développeur, CTO
* [Sylvain Laurent](https://twitter.com/5yLv41n)
* [Mathieu Wostyn](https://m.g3l.org/@mathieu), (chat-)touilleur digital (mais néanmoins agitateur numérique)
* [Renan de Lima](https://twitter.com/renanoriginal), Développeur
* [Mehdi Zakaria Benadel](https://github.com/murazaki), Ingénieur développeur
* [Michel Guillou](https:/twitter.com/michelguillou), Observateur
* [Thibault Duplessis](https://github.com/ornicar), code monkey
* Johan Le Baut, Ingénieur développeur
* Julien Manganne, Développeur
* [Simon Bée](https://github.com/simon-bee), Développeur web
* [Rémi Patrizio](https://twitter.com/remipatrizio), Développeur chez Antadis
* [Julien 'Lta' BALLET](https://github.com/elthariel), Dev, Ops, Entrepreneur
* Yves Bourguignon, administrateur système
* [Jérémy Gay](https://exostic.com), Développeur, CEO
* [Nicolas Fédou](https://twitter.com/CoulasFedou), Lead Développeur 
* François Barbe, tech lead
* [Tanguy Falconnet](https://github.com/tanguyfalconnet), DevOpsDev
* [Rémi Jarjat](https://www.twitter.fr/dreeckan), [Drakona](https://www.drakona.fr)
* [Emmanuelle Helly](https://mastodon.tetaneutral.net/@numahell), Développeuse salariée
* [Khrys](https://mamot.fr/@Khrys/), touillette bénévole chez [FDN](https://fdn.fr), [FédérationFDN](https://ffdn.org) et [Parinux](https://parinux.org/)
* [Joseph Lemoine](https://github.com/Jihell), Directeur technique freelance
* [Antoine Abt](https://twitter.com/brankgnol), Développeur web
* [Gilles Mioni](https://github.com/GillesMioni), Chef de projet, retraité
* Jacques Abadie, Solidaires informatique IDF
* Marius Ghislain, Développeur
* Lucie Steiblé, linguiste programmeuse
* [Florian FERRIERE](https://github.com/fferriere), Développeur
* [Franck Matsos](https://twitter.com/fmatsos), Développeur web
* [Pascal Roux](https://github.com/pizzavomito), Développeur

### Organisations

* [Sophie Binet et Marie José Kotlicki, cosecrétaires générales de l'ugict cgt](http://www.ugict.cgt.fr/)
* [Syndicat de l'industrie informatique CNT-Solidarité Ouvrière](https://www.syndicat-informatique.fr/)

## À propos

Au cours du week-end du 6 et 7 décembre 2019, plus d’une centaine d’actrices et d’acteurs du numérique se sont organisés,
et se sont mis d'accord pour publier cet appel.
Ce texte appelle les travailleuses et travailleurs du numérique à se mobiliser pour dire non à la réforme des retraites
du gouvernement et pour proposer une alternative : réduire le temps de travail en mettant la technologie au service du
bien commun.

Contact : onestlatech@protonmail.com
